"Location:" = "Paikka:";
"Connecting to hp.com..." = "Yhdistetään sivustoon hp.com...";
"Language:" = "Kieli:";
"Skip" = "Ohita";


"For best results, location should match the settings on your Mac: %@." = "Paras tulos saadaan, kun valittu paikka vastaa Mac-asetuksia: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Yhdistä laite seuraavien ohjeiden mukaisesti. Valitse joka vaiheen jälkeen \"Yritä uudelleen\".\n\n1. Varmista, että kaikki laitteen johdot on yhdistetty oikein tai että langaton yhteys toimii kunnolla.\n\n2. Sammuta laitteesta virta ja kytke se sitten uudelleen päälle.\n\n3. Siirry laitteen luo, valitse ohjauspaneelista \"?\" ja noudata näyttöön tulevia ohjeita. Kun olet valmis, palaa tänne.\n\nJos yhteysongelma ei ratkea, jatka käyttöönottoa valitsemalla \"Ohita\". Laitetta ei kuitenkaan voi käyttää ennen kuin asetusten määrittäminen on suoritettu loppuun.";

"For best results, language should match the settings on your Mac: %@." = "Paras tulos saadaan, kun valittu kieli vastaa Mac-asetusta: %@.";

"Make sure your computer is connected to the Internet, and then try again." = "Varmista, että tulostin on yhdistetty internetiin, ja yritä uudelleen.";
"Try Again" = "Yritä uudelleen";
"OK" = "OK";
"Cancel" = "Peruuta";
"Loading..." = "Ladataan...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Viimeistellään asetusten määritystä...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Valitse maa...";
"Select Language..." = "Valitse kieli...";

"Your device requires authorization to set up." = "Laitteesi asennus vaatii käyttöoikeuksia.";
"Device Locale" = "Laitteen käyttöympäristö";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Yhdistä laite verkkoon seuraavasti. Kun olet tehnyt kaikki toimenpiteet, napsauta  Yritä uudelleen.\n\n1. Varmista, että kaikki johdot ovat tiukasti kytkettyinä tai että langaton yhteys toimii oikein.\n\n2. Sammuta laite ja käynnistä se uudelleen.";
"Preparing for device setup..." = "Valmistellaan laitteen asennusta...";
"Cannot set up the device." = "Laitteen asentaminen ei onnistu.";
"Unable to communicate with the device." = "Yhteyden luominen laitteeseen ei onnistunut.";
"Gathering device information..." = "Haetaan laitteen tietoja...";
"Specify location and language settings for your device" = "Anna laitteen maa- ja kieliasetukset.";

"Applying settings..." = "Sovelletaan asetuksia...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Käytetään asetuksia laitteeseen... Toimenpide voi kestää jopa minuutin. Odota hetki.";
